## inkscape 0.48.4

=== debian/changelog ===
inkscape (0.48.4-3ubuntu2) trusty; urgency=medium

  * Rebuild for the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Jan 2014 22:50:50 +0100

inkscape (0.48.4-3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1225013).  Remaining changes:
    - debian/control:
      + Set Ubuntu Developer as maintainer,
      + build-depend on dh-translation to handle Ubuntu translation,
      + build against liblcsm2 instead of liblcsm1,
      + demote pstoedit from Recommends to Suggests (because it's on universe),
      + add a ${python:Depends}.
    - debian/patches/0006_add_unity_quicklist_support.patch: add.
    - debian/patches/series: update.
    - debian/rules:
      + add dh_translation to handle Ubuntu translation,
      + add python2 to dh addon.
  * Debian changes:
    - debian/control: make description more user-friendly (LP: #811634)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 14 Jan 2014 15:44:58 +0100

inkscape (0.48.4-3) unstable; urgency=medium

  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: Uploader e-mail address updated
  * debian/patches/: patchset updated
    - 0005-Fix_FreeType_include.patch added (Closes: #733118)
      Thanks to Adam Conrad for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 27 Dec 2013 09:45:37 +0100

inkscape (0.48.4-2) unstable; urgency=low

  * debian/control: fields update
    - Duplicate Homepage field removed
    - VCS-* fields repositioned
  * debian/watch: path updated
  * debian/: dh bump 7 => 9
  * debian/source/format: 3.0 (quilt) file added
  * debian/patches/: patchset re-worked using gbp-pq
    - patches re-worked using gbp-pq (authorships kept)
    - debian/control: quilt b-dep dropped
    - debian/rules: quilt usage dropped
  * debian/gbp.conf: file added
  * debian/control: autotools-dev b-dep added
  * debian/rules: drastic simplification
  * debian/control: S-V bump 3.8.3 => 3.9.4 (no changes needed)
  * debian/control: python-lxml Suggests => Recommends (Closes: #389540)
  * debian/control: python-numpy Suggests => Recommends (Closes: #440566)
  * debian/control: libgnomevfs2-extra Suggests => Recommends
    (Closes: #602599)
  * debian/control: skencil Suggests dropped.
    The package has been removed from unstable
    on 2010-09-03 and from testing on 2010-09-04. (Closes: #712192)
  * debian/control: transfig added to Recommends (Closes: #601770)
  * debian/control: python dropped from Suggests (Closes: #628009)
  * debian/control: Package description updated.
    Thanks to Phil Bull <philbull@gmail.com> for the new description.
    (Closes: #635244) (LP: #811634)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 02 Jul 2013 17:25:52 +0200

inkscape (0.48.4-1ubuntu4) trusty; urgency=medium

  * 05-freetype-include.patch: Use freetype upstream's recommended include.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Dec 2013 15:22:40 -0700

inkscape (0.48.4-1ubuntu3) saucy; urgency=low

  * No change rebuild with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Jul 2013 19:43:26 +0200

inkscape (0.48.4-1ubuntu2) saucy; urgency=low

  * Rebuild to pick up new libgc package name

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Jul 2013 12:04:12 +0000

inkscape (0.48.4-1ubuntu1) saucy; urgency=low

  * Merge from Debian Unstable (LP: #1194855)
    - debian/control:
      + Ubuntu maintainers
      + Build against lcms2
      + promote libgnomevfs2-extra to recommends
      + Demote pstoedit to Suggests (universe package).
      + Suggest transfig to allow import of xfig files
      + Drop unnecessary python and skencil suggestions
    - Handle translation tasks for Ubuntu main:
      + debian/rules: Add dh_translations to binary-arch rule
      + debian/control: Build-Depends dh-translations
    - Drop debian/patches/bzr-fix-for-gcc48.patch: Superseded by
      04-Fix_FTBFS_on_gcc-4.8.patch
    - debian/patches/01_add_unity_quicklist_support.patch: add "New Drawing"
      to Unity quicklist

 -- Alexander Valavanis <valavanisalex@gmail.com>  Wed, 26 Jun 2013 13:37:53 +0100

inkscape (0.48.4-1) unstable; urgency=low

  * Upload to unstable
  * debian/control: added myself to Uploaders
  * debian/patches/: patchset updated
    - 04-Fix_FTBFS_on_gcc-4.8.patch added (Closes: #701297)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 21 Jun 2013 15:13:32 +0200

inkscape (0.48.4-0.1ubuntu3) saucy; urgency=low

  * debian/patches/bzr-fix-for-gcc48.patch: fix build with gcc 4.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 29 Apr 2013 11:22:17 +0400

inkscape (0.48.4-0.1ubuntu2) raring; urgency=low

  * Rebuild to pick up the new libgc1c3 dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2013 13:41:46 +0000

inkscape (0.48.4-0.1ubuntu1) raring; urgency=low

  * Merge from Debian Experimental (LP: #1106182). Remaining changes:
    - debian/control:
      + Ubuntu maintainers
      + Build against lcms2 (LP: #885324)
      + Drop build-dependency on specific libwpd/libwpg version.
      + promote libgnomevfs2-extra to recommends (lp: #496223)
      + Demote pstoedit to Suggests (universe package).
      + Suggest transfig to allow import of xfig files (LP: #668300)
      + Drop unnecessary python and skencil suggestions (LP: #762541)
      + Promote python-lxml, python-numpy, python-uniconvertor to Recommends.
    - Handle translation tasks for Ubuntu main (LP: #726850):
      + debian/rules: Add dh_translations to binary-arch rule
      + debian/control: Build-Depends dh-translations
    - debian/patches/01_add_unity_quicklist_support.patch: add "New Drawing"
      to Unity quicklist (LP: #676886)

 -- Alexander Valavanis <valavanisalex@googlemail.com>  Mon, 11 Feb 2013 19:00:07 +0000

inkscape (0.48.4-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #696181)
    - debian/patches/: patch #03 for CVE-2012-5656
      was merged upstream, so dropped our copy

