=== debian/control ===
Source: inkscape
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 debhelper (>= 9),
 dh-translations,
 intltool,
 libart-2.0-dev (>= 2.3.10),
 libaspell-dev,
 libboost-dev,
 libgc-dev (>= 1:6.8),
 libglib2.0-dev,
 libgnomevfs2-dev,
 libgsl0-dev,
 libgtk2.0-dev (>= 2.10.0),
 libgtkmm-2.4-dev,
 libgtkspell-dev,
 liblcms2-dev,
 libmagick++-dev,
 libpango1.0-dev,
 libpng-dev,
 libpoppler-glib-dev,
 libpoppler-private-dev,
 libpopt-dev,
 libsigc++-2.0-dev (>= 2.0.16-2),
 libtool,
 libwpd-dev (>= 0.9.0),
 libwpg-dev (>= 0.2.0),
 libxml-parser-perl,
 libxml2-dev (>= 2-2.4.24),
 libxslt1-dev,
 pkg-config,
 python-dev,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://www.inkscape.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/inkscape.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inkscape.git

Package: inkscape
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 aspell,
 imagemagick,
 libgnomevfs2-extra,
 libwmf-bin,
 perlmagick,
 python-lxml,
 python-numpy,
 transfig
Suggests:
 pstoedit,
 dia | dia-gnome,
 libsvg-perl,
 libxml-xql-perl,
 python-uniconvertor,
 ruby
Description: vector-based drawing program
 Inkscape is an illustration editor which has everything needed to
 create professional-quality computer art. You can use it to make
 diagrams and illustrations, technical drawings, web graphics, clip art,
 icons and logos. A collection of hands-on tutorials show you how to
 combine lines, shapes and text of different types and styles to build
 up a picture.
 .
 A selection of powerful vector graphics editing tools comes as
 standard. There is excellent support for paths, gradients, layers,
 alpha transparency and text flow control. An extensive library of
 filters allow you to apply realistic effects and extensions allow you
 to work with bitmaps, barcodes and printing marks, amongst other things.
 .
 Most of the common vector formats are supported, including PDF, Adobe
 Illustrator and AutoCAD files, and it has unrivalled support for the
 SVG web graphics standard.
