=== debian/watch ===
version=3
opts=uversionmangle=s|(\d)pre(\d)|$1~pre$2| \
http://sf.net/inkscape/inkscape-(.*).tar.gz
