## inkscape 0.48.5

=== debian/changelog ===
inkscape (0.48.5-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Update_to_new_libwpg.patch refreshed
    - 0007-Fix_API_mismatch.patch added (Closes: #754716)
      Thanks to Pino Toscano (pino) for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 19 Sep 2014 11:11:07 +0200

inkscape (0.48.5-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Update_to_new_libwpg.patch added (Closes: #753430)
      Thanks to Rene Engelhard (rene) for the patch.
  * debian/control: build-dependencies updated
    - librevenge-dev added
    - libwpd-dev (>= 0.9.0) dropped
    - libwpg-dev (>= 0.2.0) bumped to libwpg-dev (>= 0.3.0)
  * debian/: dh-autoreconf usage applied

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 09 Aug 2014 14:22:26 +0200

inkscape (0.48.5-1) unstable; urgency=medium

  [ Luca Bruno ]
  * debian/rules: fix FTBFS on alpha (Closes: #738155)

  [ Mattia Rizzolo ]
  * debian/patches/: patchset updated against v0.48.5
    - 0004-Fix_FTBFS_on_gcc-4.8.patch refreshed
    - 0005-Fix_FreeType_include.patch dropped (applied upstream)
    - 0006-Fix_FTBFS_on_poppler-0.26.patch dropped (applied upstream)
    - 0005-Fix_FTBFS_due_to_tests.patch added

  [ Matteo F. Vescovi ]
  * Imported Upstream version 0.48.5

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 08 Jul 2014 15:49:42 +0200

inkscape (0.48.4-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Fix_FTBFS_on_poppler-0.26.patch added

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 05 Jun 2014 09:05:43 +0200

inkscape (0.48.4-4) unstable; urgency=medium

  * debian/: python dependency fixed
  * debian/control: b-dep bump liblcms1-dev => liblcms2-dev (Closes: #745533)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 23 Apr 2014 09:22:50 +0200
