=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: inkscape
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
-Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
+Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
 Build-Depends:
  autoconf,
  automake,
- autotools-dev,
  debhelper (>= 9),
- dh-translations,
+ dh-autoreconf,
  intltool,
  libart-2.0-dev (>= 2.3.10),
  libaspell-dev,
@@ -28,10 +26,10 @@
  libpoppler-glib-dev,
  libpoppler-private-dev,
  libpopt-dev,
+ librevenge-dev,
  libsigc++-2.0-dev (>= 2.0.16-2),
  libtool,
- libwpd-dev (>= 0.9.0),
- libwpg-dev (>= 0.2.0),
+ libwpg-dev (>= 0.3.0),
  libxml-parser-perl,
  libxml2-dev (>= 2-2.4.24),
  libxslt1-dev,
@@ -55,11 +53,11 @@
  libgnomevfs2-extra,
  libwmf-bin,
  perlmagick,
+ pstoedit,
  python-lxml,
  python-numpy,
  transfig
 Suggests:
- pstoedit,
  dia | dia-gnome,
  libsvg-perl,
  libxml-xql-perl,
