=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 
 export DEB_CFLAGS_MAINT_APPEND := $(ALPHA_CFLAGS)
 export DEB_CXXFLAGS_MAINT_APPEND := $(ALPHA_CXXFLAGS)
-export DEB_LDFLAGS_MAINT_APPEND := $(ALPHA_LDLAGS)
+export DEB_LDFLAGS_MAINT_APPEND := $(ALPHA_LDFLAGS)
 
 %:
-	dh $@ --buildsystem=autoconf --parallel --with autotools_dev,python2
+	dh $@ --buildsystem=autoconf --parallel --with autoreconf,python2
 
 override_dh_auto_configure:
 	dh_auto_configure \
@@ -38,4 +38,3 @@
 	install -D -o root -g root -m 644 $(CURDIR)/debian/inkscape.bash \
 		$(DESTDIR)/etc/bash_completion.d/inkscape
 	dh_install
-	dh_translations
