## inkscape 0.91

=== debian/changelog ===
inkscape (0.91-7ubuntu2) xenial; urgency=medium

  * No change rebuild with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Feb 2016 11:06:01 +0100

inkscape (0.91-7ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - build-depend on dh-translation to handle Ubuntu translation,
    - demote pstoedit from Recommends to Suggests (because it's in
      universe),
    - Fix translations integration in debian/rules to use the dh sequence,
      instead of overriding dh_install.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 23:33:08 +0100

inkscape (0.91-7) unstable; urgency=medium

  * debian/control: change build-dependency on libgsl0-dev to libgsl-dev.
    Closes: #806833

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 02 Dec 2015 06:48:27 +0000

inkscape (0.91-6ubuntu5) xenial; urgency=high

  * Rebuild against libpoppler57/s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Dec 2015 21:08:51 +0000

inkscape (0.91-6ubuntu4) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 13:24:27 -0500

inkscape (0.91-6ubuntu3) xenial; urgency=medium

  * No change rebuild with the new poppler

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Nov 2015 11:25:06 +1300

inkscape (0.91-6ubuntu2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:05:53 +0000

inkscape (0.91-6ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-depend on dh-translation to handle Ubuntu translation,
    - demote pstoedit from Recommends to Suggests (because it's in
      universe),
  * Fix translations integration in debian/rules to use the dh sequence,
    instead of overriding dh_install.
  * Drop Recommends on perlmagick, which was dropped in Debian but
    accidentally left in the Ubuntu diff in last merge.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Oct 2015 18:32:46 +0000

inkscape (0.91-6) unstable; urgency=medium

  * debian/rules: stop handling DEB_BUILD_OPTIONS=noopt on our own, nowadays
    dpkg takes care of that.
  * debian/watch: rewrite to point at launchpad.net and improve it.
  * use dh_bash-completion to handle the bash completion. (This also fixes the
    package-installs-into-obsolete-dir lintian warning when using
    bash-completion >= 1:2.1-4.2).
    + debian/inkscape.maintscript: also remove the bash completion from /etc.
  * debian/upstream/signing-key.asc: add, with the key of the 3 inkscape
    release managers. We can't currently automate the signature check in
    debian/watch because they seems to do not use a costant suffix for the
    signature (sometimes .asc, sometimes .sig).
    Add the key anyway, so the tarball can easily be verified manually or by
    other means.
  * debian/inkscape.lintian-overrides: add to override a couple of
    spelling-error-in-manpage due to French words.

 -- Mattia Rizzolo <mattia@mapreri.org>  Tue, 27 Oct 2015 10:54:44 +0100

inkscape (0.91-5ubuntu2) wily; urgency=medium

  * No-change rebuild against libcdr-0.1-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2015 20:08:14 +0000

inkscape (0.91-5ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1471394).  Remaining changes:
    - debian/control:
      + build-depend on dh-translation to handle Ubuntu translation,
      + demote pstoedit from Recommends to Suggests (because it's in
        universe),
    - debian/rules:
      + add dh_translation to handle Ubuntu translation

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 04 Jul 2015 12:06:15 +0200

inkscape (0.91-5) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: dh-python b-dep added
  * debian/README.source: file dropped (Closes: #696924)

  [ Mattia Rizzolo ]
  * debian/patches/reproducible-build.patch: add to allow reproducible build.
  * debian/rules: enable hardening.
  * debian/control: Replace recommends on perlmagick (which is a transitional
    package) by libimage-magick-perl.
    Thanks to Martin Michlmayr <tbm@hp.com> for reporting (Closes: #789232)

 -- Mattia Rizzolo <mattia@mapreri.org>  Fri, 19 Jun 2015 08:05:18 +0000

inkscape (0.91-4) unstable; urgency=medium

  * Upload to unstable

  [ Matteo F. Vescovi ]
  * debian/control: set DMM Team as Maintainer
  * debian/gbp.conf: git-dch -> dch parameter fixed

  [ Mattia Rizzolo ]
  * debian/control: add myself to Uploaders
  * debian/control: update Vcs-* links to point
    the repo in the pkg-multimedia namespace

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 30 Apr 2015 08:39:35 +0200

inkscape (0.91-3ubuntu2) wily; urgency=medium

  * No-change rebuild against new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 23 Jun 2015 12:29:21 +0100

inkscape (0.91-3ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable (LP: #1416651).  Remaining changes:
    - debian/control:
      + build-depend on dh-translation to handle Ubuntu translation,
      + demote pstoedit from Recommends to Suggests (because it's in
        universe),
    - debian/rules:
      + add dh_translation to handle Ubuntu translation
  * debian/patches/0006_add_unity_quicklist_support.patch: dropped, accepted
    upstream.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 19 Feb 2015 10:59:23 +0100

inkscape (0.91-3) experimental; urgency=medium

  * Cherry-pick commit from unstable suite
    - debian/control: build-dependencies updated [b4f5c6f]
      - librevenge-dev added
      - libwpd-dev (>= 0.9.0) dropped
      - libwpg-dev (>= 0.2.0) bumped to libwpg-dev (>= 0.3.0)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Feb 2015 15:04:45 +0100

inkscape (0.91-2) experimental; urgency=medium

  * debian/rules: override_dh_auto_test dropped (Closes: #776857)


