=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: inkscape
 Section: graphics
 Priority: optional
-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
-Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Matteo F. Vescovi <mfv@debian.org>,
+ Mattia Rizzolo <mattia@mapreri.org>
 Build-Depends:
  autoconf,
  automake,
+ autotools-dev,
+ bash-completion,
  debhelper (>= 9),
- dh-autoreconf,
+ dh-python,
+ dh-translations,
  intltool,
  libart-2.0-dev (>= 2.3.10),
  libaspell-dev,
  libboost-dev,
+ libcdr-dev,
  libgc-dev (>= 1:6.8),
  libglib2.0-dev,
  libgnomevfs2-dev,
- libgsl0-dev,
+ libgsl-dev,
  libgtk2.0-dev (>= 2.10.0),
  libgtkmm-2.4-dev,
  libgtkspell-dev,
@@ -29,17 +36,19 @@
  librevenge-dev,
  libsigc++-2.0-dev (>= 2.0.16-2),
  libtool,
+ libvisio-dev,
  libwpg-dev (>= 0.3.0),
  libxml-parser-perl,
  libxml2-dev (>= 2-2.4.24),
  libxslt1-dev,
  pkg-config,
  python-dev,
+ python-lxml,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.inkscape.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/inkscape.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inkscape.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/inkscape.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/inkscape.git
 
 Package: inkscape
 Architecture: any
@@ -51,13 +60,13 @@
  aspell,
  imagemagick,
  libgnomevfs2-extra,
+ libimage-magick-perl,
  libwmf-bin,
- perlmagick,
- pstoedit,
  python-lxml,
  python-numpy,
  transfig
 Suggests:
+ pstoedit,
  dia | dia-gnome,
  libsvg-perl,
  libxml-xql-perl,
