=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS += -Wall
CXXFLAGS += -Wall

%:
	dh $@ --buildsystem=autoconf --parallel --with autotools_dev,python2,bash-completion,translations

override_dh_auto_configure:
	dh_auto_configure \
		--buildsystem=autoconf -- \
		--with-gnome-vfs \
		--enable-lcms
